/*
Theme Name: Customizr Child
Theme URI: http: //themesandco.com/customizr
Description: A child theme for the Customizr WordPress theme. This child theme simply includes 2 files: style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author: Nicolas Guillaume (nikeo)
Author URI: http: //themesandco.com
Template: customizr
Version: 1.0.0
*/

header.tc-header,.tc-solid-color-on-scroll.sticky-enabled .navbar-inner, .tc-solid-color-on-scroll.sticky-enabled .tc-header{
	background:#304C5E;
	/*background: #000 url(images/header_bg.png) repeat-x;*/
}
.tc-header {
    border-bottom: 10px solid #263c4a;
}
.sticky-enabled .tc-header{
	border-bottom: 2px solid #263c4a;
}

/* SEARCH */
/* my-nav-menu-search menu item created in functions.php. Move it way over to the right */
.navbar .nav .my-nav-menu-search {
    float: right;
	margin-right:8px;
	position: absolute;
	right: 0px;
}
.navbar .nav {
    width: 100%;
}
.my-nav-menu-search .search-form {
    position: relative;
    margin: 0;
}
/*Stop the display of the Search button*/
.my-nav-menu-search .search-submit {
    display: none;
}
/* The "Search for" text is needed for screen readers, but we move it off screen, so we won't see it */
.my-nav-menu-search .search-form .screen-reader-text {
    position: absolute;
    left: -9999px;
    overflow: hidden;
}

/* Style the search input textbox */
.my-nav-menu-search .search-field {
	border:none;
    background: transparent;
    -webkit-box-shadow:    none;
    -moz-box-shadow:       none;
    box-shadow:            none;
    cursor: pointer;
    height: 26px;
    margin: 2px 0 2px 0;
    padding: 0 0 0 36px;
    position: relative;
    -webkit-transition: width 400ms ease;
    -moz-transition:    width 400ms ease;
    -o-transition:      width 400ms ease;
    transition:         width 400ms ease;
    width: 0px;
}


/* Expand the search box when you click it */
.my-nav-menu-search .search-field:active,
.my-nav-menu-search .search-field:focus {
    color: #000;
	background:#fff;
    /* change the colour above if you are working with a dark navbar background */
    /*border: 2px solid #c3c0ab;*/
    cursor: text;
    outline: 0;
    width: 70px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
    margin: 5px 25px 0 0;
}

/* Add a magnifying glass background */
.my-nav-menu-search .search-form:before {
	color:#ddd;
    font-family: 'Font Awesome 5 Free';
    content: '\f002';
    position: absolute; /* this is the key to put it visually inside the search field */
    font-size: 19px;
    font-weight: 900;
    top: 5px; /* tune this vertical alignment inside the search field, as needed */
    left: 5px; /* tune this horizontal alignment inside the search field, as needed */
}



/* newsletter popup */
.pum-container{
	padding:40px !important;
}

.pum-container .tnp-subscription input.tnp-submit{
	background-color:#669933 !important;
}




.meta-slider{
	/*max-width:1920px !important;*/
	/*margin:0 auto !important;*/
}

.metaslider .caption a {
    display: block;
    text-align: center;
}



.pull-menu-right .nav-collapse, .sticky-enabled .nav-collapse{
	float:none;
}
.tc-header .social-block, .sticky-enabled .tc-header .social-block {
	display: block;
	width:auto;
	margin-left:15px !important;
}
.navbar-inner .social-block{
	padding:0px;
}

.tc-header .brand{
	text-align: left;
	padding-left:30px;
}


.social-block a{
	font-size:1.3em !important;
}
.navbar .social-block a:link,.navbar .social-block a:visited{
	color:#888;
	opacity:1;
	text-shadow:0 1px 0 #000;
}
.navbar .social-block a:hover{
	color:#669933;
}

.dropdown-submenu>.dropdown-menu{
	left:100% !important;
	top:0px !important;
}

.navbar .btn-toggle-nav.hover .icon-bar, .navbar .nav-collapse.in+.btn-toggle-nav .icon-bar, .no-csstransforms .tc-sn-visible .btn-toggle-nav .icon-bar, .tc-is-mobile.tc-sn-visible .btn-toggle-nav .icon-bar{
	background-color:#fff !important;
}


.navbar .nav>li>a{
	color:#fff;
	text-shadow:0 1px 0 #666;
	padding: 5px 20px 5px 20px !important;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover{
	color: #669933;
}

.navbar .nav li.dropdown .caret{
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar .btn-toggle-nav .icon-bar{
	background: #fff;
}


.brand.span3.pull-left{
	/*width:auto !important;*/
}

.fp-button{
	display:none;
}



#main-wrapper{
	margin-top:0px;
}

.column-content-wrapper{
	margin-top:20px;
}

.tc-hot-crumble {
	border-bottom:1px solid #eee;
}




a.tc-carousel-control {
	font-family: FontAwesome;
}

.widget li:before{
	font-family: FontAwesome;
}

.widget-title{
	font-size:1em;
}

.tnp-field.tnp-field-email label {
    display: none;
}



.single-post section.entry-content{
	box-shadow: 0px 0px 20px 4px rgba(112,112,112,0.3);
	padding:15px;
}



.myshareDiv{
	padding:10px;
}

.myshareText{
	float: left;
	margin-top: 5px;
}

h3.assistive-text{
	display:none !important;
}



.synved-social-button{
	/*padding-top:10px;*/
}




/* recipes divs and print button */
.recipesBlock{
	margin:30px 0px 30px 0px;
}
.recipe{
	background:#ddd;
	border-radius:16px;
	padding:1em;
}
.print-me-mybutton{
	float:left;
	margin: 0px 10px 30px 0px;
}

@media print {
	.recipe{
		background:none !important;
	}
	.print-me-mybutton,.printButtonText{
		display:none !important;
	}
}



#respond #comment, h1.entry-title, h2.entry-title{
	width:auto !important;
}
#comments {
    width: 90% !important;
}
#respond #comment{
	width:300px !important;
}

.entry-meta a:link,.entry-meta a:visited{
	color:#aaa !important;
}
.entry-meta a:hover{
	color:#000 !important;
}





footer#footer h3{
	font-size:18px;
}
footer#footer {
	background: #304c5e;
	border-top: 10px solid #263c4a;
}
footer#footer .colophon {
	margin-top: 7em;
}


#footer_one,#footer_two,#footer_three{
	margin-bottom:50px;
	padding-bottom: 30px;
	border-bottom:1px solid #ccc;
}
#footer_three{
	border-bottom:none;
}


.tnp-widget-minimal input.tnp-email{
	height: 30px;
	background-color:#fff !important;
	border:1px solid #ccc !important;
	padding: 0px 10px 0px 10px !important;
}


footer#footer .tnp-widget-minimal {
	box-sizing: border-box;
	padding: 0px 10px 0px 10px;
	max-width:100%;
}


#text-4 h3.widget-title:before {
    content: '\f0ac';
}

#newsletterwidgetminimal-2 h3.widget-title:before {
    content: '\f0e0';
}

#newsletterwidgetminimal-3 h3{
	margin:0px;
}






#search-3 h3{
	display:none;
}
#search-3{
	margin-top:20px;
}

#search-3 input[type=submit]{
	width:100%;
	border-color:#666;
	background-image: -moz-linear-gradient(top,#999,#666);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#999),to(#666));
	background-image: -webkit-linear-gradient(top,#999,#666);
	background-image: -o-linear-gradient(top,#999,#666);
	background-image: linear-gradient(to bottom,#999,#666);
}
#search-3 input[type=submit]:hover{
	background-color:#666;
}

#search-3 input[type=search] {
    width:100%;
	box-sizing: border-box;
    height: 30px;
}




footer#footer .colophon{
	background-color:#282828;
}


@media (min-width:980px){
	.navbar .row-fluid .social-block{
		float:right;
	}
}

@media (min-width: 768px){
	footer#footer h3{
		text-align:left !important;
	}
	footer#footer .tnp-widget-minimal {
		max-width: 250px;
		padding:0px;
	}
	footer#footer .tnp-widget-minimal {
		border-bottom:none;
	}
	#footer_one,#footer_two,#footer_three{
		margin-bottom:0px;
		border-bottom:none;
	}
}


@media (min-width: 979px) and (max-width: 1440px){
	.navbar .nav > li > a{
		padding:5px 20px 5px 20px !important;
	}
}


@media (min-width: 979px) and (max-width:1024px){
	.navbar-inner{
		margin-left:20px !important;
	}
	.navbar .nav > li > a{
		padding:5px 10px 5px 10px !important;
	}
}

@media (max-width: 979px){
	.tc-header .brand{
		text-align: center;
		padding-left:0px;
		width:100%;
	}
	.nav-collapse.collapse, .no-navbar .nav-collapse{
		background:#fff;
	}
	.tc-header .brand a{
		margin:0px;
	}
	.navbar .navbar-inner{
		margin:0px 20px 0px 0px;
	}

	.my-nav-menu-search .search-field:active,
	.my-nav-menu-search .search-field:focus,.my-nav-menu-search .search-form:before {
		color:#000;
	}
	.navbar .nav .my-nav-menu-search{
		float:left;
	}
	
	.navbar .nav>li>a{
		color:#000;
		text-shadow:0 1px 0 #666;
	}

	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover{
		color: #669933;
	}
}

@media (max-width: 480px){
	.navbar-inner .social-block a{
		padding-right:13px;
	}
}



/* 10icons */
.iconInfo {
    font-size: 12px;
    color: #693;
}
.activeIconText{
	display:block !important;
}
.activeIconText:before {
	content: '\f057';
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	position: absolute;
	right: 10px;
	top:10px;
	font-size: 30px;
	color: #669933;
	cursor: pointer;
}
#iconTexts{
	display:none;
	position: fixed;
	z-index: 999999;
	width: 100%;
	top: 20vh;
}
.iconContent {
	min-height: 200px;
	text-align: left;
	border:1px solid #000;
	background:#fff;
    padding: 20px;
	display:none;
	margin: 0 auto;
	position: relative;
	z-index: 999;
	max-width: 50%;
	max-height: 60vh;
	overflow: auto;
	box-shadow: 0px 0px 90px rgba(0,0,0,.5);
	border-radius: 16px;
}
.iconContent img {
    max-width: 150px;
    float: left;
    margin: 0px 30px 20px 0px;
}
#icons10Container{
	max-width:1170px;
	margin:30px auto;
	background: #fff;
	text-align:center;
	padding: 30px 0;
}
.icons10Row {
	display: flex;
	flex-flow: row wrap;
	justify-content:center;
}

.icons10Col {
	flex-basis: 9%;
	border:1px solid #fff;
	min-width: 100px;
}




/*---------*/
/* COLORS  */
/*---------*/
a,
.btn-link,
.navbar-link:focus,
.navbar .nav > li > a:hover,
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.carousel-control:focus,
.widget h3:before,
.navbar-wrapper .navbar h2,
h2.site-description,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.archive .archive-header .format-icon:before,
.dropdown-menu > li.current-menu-ancestor > a,
.dropdown-submenu:focus > a,
.widget.widget_rss li:before,
.social-block a:hover,
.page-links button.btn,
#footer #calendar_wrap table a,
footer#footer .colophon a.back-to-top {
     color: #669933;
}
.nav-list > .active > a:focus,
.nav-pills > .active > a:focus {
     background-color: #669933;
}
a.thumbnail:focus {
     border-color: #669933;
}
.tc-header {
     border-top-color: #669933;
}
.nav .dropdown-toggle .caret,
.navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open.current-menu-ancestor > .dropdown-toggle 
.caret {
     border-top-color: #669933;
     border-bottom-color: #669933;
}
blockquote,
.dropdown-menu > li.current-menu-ancestor > a:after {
     border-left-color: #669933
}
a:focus,
.btn-link:focus {
     color: #970505;
}
.navbar .btn-navbar[disabled],
#wp-calendar th {
     background-color: #970505;
}
.btn-primary[disabled] {
     background-color: #970505;
}
.nav .dropdown-toggle:focus .caret {
     border-top-color: #970505;
     border-bottom-color: #970505;
}
.btn-primary.active {
     background-color: #650303 ;
}
.navbar .btn-navbar[disabled] {
     background-color: #7e0404;
}
h3.assistive-text {
     color: #f93c3c;
}
.uneditable-input:focus {
     border-color: #f93c3c;
     -webkit-box-shadow: 0 0 8px #f93c3c;
     -moz-box-shadow:     0 0 8px #f93c3c;
     box-shadow:         0 0 8px #f93c3c;
}
.dropdown-submenu:focus > a,
.dropdown-menu > .active > a:focus {
     background-color: #d70707;
     background-image: -webkit-gradient(linear, 0 0, 0 100%, 
from(#669933), to(#c80606));
     background-image: -webkit-linear-gradient(top, #669933, #c80606);
     background-image: -moz-linear-gradient(top, #669933, #c80606);
     background-image: -o-linear-gradient(top, #669933, #c80606);
     background-image: linear-gradient(to bottom, #669933, #c80606);
     filter: 
progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe10707' , 
endColorstr='#ffc80606' , GradientType=0)
}
.btn-primary {
     background-color: #c30606;
     background-image: -moz-linear-gradient(top, #669933, #970505);
     background-image: -webkit-gradient(linear, 0 0, 0 100%, 
from(#669933), to(#970505));
     background-image: -webkit-linear-gradient(top, #669933, #970505);
     background-image: -o-linear-gradient(top, #669933, #970505);
     background-image: linear-gradient(to bottom, #669933, #970505);
     filter: 
progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe10707' , 
endColorstr='#ff970505' , GradientType=0);
     border-color: #970505 #970505 #4d0202;
}
.btn-info {
     background-color: #f93737;
     background-image: -moz-linear-gradient(top, #fa5454, #f70a0a);
     background-image: -webkit-gradient(linear, 0 0, 0 100%, 
from(#fa5454), to(#f70a0a));
     background-image: -webkit-linear-gradient(top, #fa5454, #f70a0a);
     background-image: -o-linear-gradient(top, #fa5454, #f70a0a);
     background-image: linear-gradient(to bottom, #fa5454, #f70a0a);
     filter: 
progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffa5454' , 
endColorstr='#fff70a0a' , GradientType=0);
     border-color: #f70a0a #f70a0a #b00505;
}
.navbar .btn-navbar {
     background-color: #ab0505;
     background-image: -moz-linear-gradient(top, #c80606, #7e0404);
     background-image: -webkit-gradient(linear, 0 0, 0 100%, 
from(#c80606), to(#7e0404));
     background-image: -webkit-linear-gradient(top, #c80606, #7e0404);
     background-image: -o-linear-gradient(top, #c80606, #7e0404);
     background-image: linear-gradient(to bottom, #c80606, #7e0404);
     filter: 
progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc80606' , 
endColorstr='#ff7e0404' , GradientType=0);
     border-color: #7e0404 #7e0404 #340202;
}
.btn-info[disabled] {
     background-color: #f70a0a;
}
.btn-info.active {
     background-color: #c80606 ;
}
.navbar .btn-navbar.active {
     background-color: #4d0202 ;
}
a.carousel-control:hover {
     color: #669933;
}
.widget.widget_archive li:before,
.widget.widget_categories li:before,
.widget.widget_calendar li:before,
.widget.widget_pages li:before,
.widget.widget_links li:before,
.widget.widget_meta li:before,
.widget.widget_recent_entries li:before,
.widget.widget_recent_comments li:before,
.widget.widget_nav_menu li:before,
.widget.widget_rss li:before {
     color: #669933;
}


/*mymods*/
.navbar .nav > li.current-menu-item > a, .tc-regular-menu .navbar .nav > li.current-menu-ancestor > a, a:focus, .btn-link:focus,.dropdown-menu > li.current-menu-item > a, .tc-regular-menu .dropdown-menu > li.current-menu-ancestor > a {
    color: #669933;
}
a:focus, a:hover{
	color: #99cc33;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-submenu:focus > a, .dropdown-submenu:hover > a{
	color:#669933 !important;
}
.dropdown-menu > li.current-menu-item > a::after, .dropdown-submenu:hover > a::after, .tc-regular-menu .dropdown-menu > li.current-menu-ancestor > a::after{
	border-left-color: #669933;
}

.tc-grid-border .grid__item{
	border-bottom: 3px solid #669933 !important;
}
.tnp-widget-minimal input.tnp-submit{
	transition-property:none;
	-webkit-transition-property:none;

	background-image: -moz-linear-gradient(top,#669933,#57832c) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#669933),to(#57832c)) !important;
	background-image: -webkit-linear-gradient(top,#669933,#57832c) !important;
	background-image: -o-linear-gradient(top,#669933,#57832c) !important;
	background-image: linear-gradient(to bottom,#669933,#57832c) !important;

	border:1px solid #669933 !important;
	border-radius:4px !important;
    text-shadow: 1px 1px 0 #000;
    font-size: 16px !important;
    font-weight: bold;

}

.tnp-widget-minimal input.tnp-submit:hover{
	background-color:#57832c;
}
input:focus:invalid:focus, select:focus:invalid:focus, textarea:focus:invalid:focus{
	border-color: #669933;
	-webkit-box-shadow: 0 0 6px #669933;
	-moz-box-shadow: 0 0 6px #669933;
	box-shadow: 0 0 6px #669933;
}
footer#footer h3{
	color:#669933 !important;
	text-shadow: 1px 1px 0 #000;
}
.btt-arrow, footer#footer .colophon a.back-to-top,a + span.tc-external::after{
	color:#669933 !important;
}
.navbar .nav li.dropdown.current-menu-item > a .caret, .navbar .nav li.dropdown.open.current-menu-ancestor > .dropdown-toggle .caret, .navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav > li.current-menu-item > a .caret, .tc-regular-menu .navbar .nav li.current-menu-ancestor > a .caret, .tc-regular-menu .navbar .nav li.dropdown.current-menu-ancestor > a .caret, .navbar .nav li.dropdown > a:focus .caret, .navbar .nav li.dropdown > a:hover .caret{
	border-top-color: #669933 !important;
	border-bottom-color: #669933 !important;
}

.comments-link .default-bubble::before,.comments-link .tc-comment-bubble {
    border: solid 2px #669933 !important;
	color: #669933 !important;
}
.uneditable-input:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus{
	border-color: #669933;
	-webkit-box-shadow: 0 0 8px #669933;
	-moz-box-shadow: 0 0 8px #669933;
	box-shadow: 0 0 8px #669933;
}
.archive .archive-header .format-icon::before, .page #content > article.page .entry-header .entry-title.format-icon::before, .search .search-header .format-icon::before, .single #content .entry-header .entry-title.format-icon::before{
	color: #669933;
}